Subject: Ticket Assigned - Order no 951518442 follow up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 07:10:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 951518442 follow up Dear Sir/Madam,

I placed an order online yesterday and my order number was 951518442. I
received an email saying the payment could not be processed however I
received a debit transaction confirmation from my bank for the same amount.
The message I received from bank can be found below...

Purchase of AED 47.00 with Debit Card ending 8717 at LANDMARK RETAIL,
045172117.

Kindly let me know the status of this order and in case it is not processed
kindly arrange a refund of the same.

Your positive response would be highly appreciated.

Regards,
Fakhra Aleem.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3454349